OpenGLQ(3)

NAME
        PDL::Graphics::OpenGLQ - quick routines to plot lots of stuff from piddles.

SYNOPSIS
        only for internal use - see source

DESCRIPTION
only for internal use - see source

AUTHOR
Copyright (C) 1997,1998 Tuomas J. Lukka. All rights reserved. There is no warranty. You are allowed to redistribute this software / documentation under certain conditions. For details, see the file COPYING in the PDL distribution. If this file is separated from the PDL distribution, the copyright notice should be included in the file.